<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:label="Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" xlink:label="Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" xlink:label="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LegalRiskOfForeignCurrencyMortgageLoansExpense" xlink:label="Alior_LegalRiskOfForeignCurrencyMortgageLoansExpense" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_BankingTax" xlink:label="Alior_BankingTax" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_InvestmentFinancialAssets" xlink:label="Alior_InvestmentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" xlink:label="Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" xlink:label="Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CurrentTaxAssetAndNetDeferredTaxAssets" xlink:label="Alior_CurrentTaxAssetAndNetDeferredTaxAssets" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LiabilitiesTowardsBanks" xlink:label="Alior_LiabilitiesTowardsBanks" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LiabilitiesTowardsCustomers" xlink:label="Alior_LiabilitiesTowardsCustomers" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CurrentAndDeferredTaxLiabilities" xlink:label="Alior_CurrentAndDeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" xlink:label="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherCapital" xlink:label="Alior_OtherCapital" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherCapitalMember" xlink:label="Alior_OtherCapitalMember" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:label="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_InterestIncomeOperatingCashFlow" xlink:label="Alior_InterestIncomeOperatingCashFlow" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" xlink:label="Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" xlink:label="Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" xlink:label="Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" xlink:label="Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInDeposits" xlink:label="Alior_AdjustmentForIncreaseDecreaseInDeposits" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" xlink:label="Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInDerivativesHeldForHedging" xlink:label="Alior_AdjustmentForIncreaseDecreaseInDerivativesHeldForHedging" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForShortTermLeasePayments" xlink:label="Alior_AdjustmentForShortTermLeasePayments" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" xlink:label="Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_PurchaseOfFinancialAssetsAtAmortisedCost" xlink:label="Alior_PurchaseOfFinancialAssetsAtAmortisedCost" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_ProceedsFromSalesOfFinancialAssetsAtAmortisedCost" xlink:label="Alior_ProceedsFromSalesOfFinancialAssetsAtAmortisedCost" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" xlink:label="Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" xlink:label="Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesInterest" xlink:label="Alior_RepaymentsOfSubordinatedLiabilitiesInterest" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LeasePaymentsPrincipal" xlink:label="Alior_LeasePaymentsPrincipal" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LeasePaymentsInterest" xlink:label="Alior_LeasePaymentsInterest" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesInflows" xlink:label="Alior_CashFlowsFromUsedInFinancingActivitiesInflows" />
    <labelArc xlink:type="arc" xlink:from="Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_Alior_aliorInterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" xlink:to="label_Alior_aliorGainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:to="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LegalRiskOfForeignCurrencyMortgageLoansExpense" xlink:to="label_Alior_aliorLegalRiskOfForeignCurrencyMortgageLoansExpense_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_BankingTax" xlink:to="label_Alior_aliorBankingTax_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_InvestmentFinancialAssets" xlink:to="label_Alior_aliorInvestmentFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" xlink:to="label_Alior_aliorDebtFinancialAssetsMeasuredAtAmortisedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" xlink:to="label_Alior_aliorPropertyPlantAndEquipmentAndRightOfUseAsset_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CurrentTaxAssetAndNetDeferredTaxAssets" xlink:to="label_Alior_aliorCurrentTaxAssetAndNetDeferredTaxAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LiabilitiesTowardsBanks" xlink:to="label_Alior_aliorLiabilitiesTowardsBanks_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LiabilitiesTowardsCustomers" xlink:to="label_Alior_aliorLiabilitiesTowardsCustomers_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CurrentAndDeferredTaxLiabilities" xlink:to="label_Alior_aliorCurrentAndDeferredTaxLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" xlink:to="label_Alior_aliorOtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherCapital" xlink:to="label_Alior_aliorOtherCapital_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherCapitalMember" xlink:to="label_OtherCapitalMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:to="label_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_InterestIncomeOperatingCashFlow" xlink:to="label_Alior_aliorInterestIncomeOperatingCashFlow_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" xlink:to="label_Alior_aliorProfitLossBeforeDecreasesIncreasesInBalanceSheetItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInLoansAndAdvances_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" xlink:to="label_Alior_aliorAdjustmentForDecreaseIncreaseInAssetsHeldForSale_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInDeposits" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInDeposits_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInIssuedDebt_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInDerivativesHeldForHedging" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInDerivativesHeldForHedging_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForShortTermLeasePayments" xlink:to="label_Alior_aliorAdjustmentForShortTermLeasePayments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" xlink:to="label_Alior_aliorCashFlowsFromUsedInOperatingActivitiesBeforeTax_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_PurchaseOfFinancialAssetsAtAmortisedCost" xlink:to="label_Alior_aliorPurchaseOfFinancialAssetsAtAmortisedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_ProceedsFromSalesOfFinancialAssetsAtAmortisedCost" xlink:to="label_Alior_aliorProceedsFromSalesOfFinancialAssetsAtAmortisedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" xlink:to="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesOutflows_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" xlink:to="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesPrincipal_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_RepaymentsOfSubordinatedLiabilitiesInterest" xlink:to="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesInterest_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LeasePaymentsPrincipal" xlink:to="label_Alior_aliorLeasePaymentsPrincipal_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LeasePaymentsInterest" xlink:to="label_Alior_aliorLeasePaymentsInterest_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CashFlowsFromUsedInFinancingActivitiesInflows" xlink:to="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesInflows_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_Alior_aliorInterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_Standard" id="Alior_aliorInterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest Revenue For Financial Assets Measured At Fair Value Through Profit Or Loss</label>
    <label xlink:label="label_Alior_aliorGainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss_Standard" id="Alior_aliorGainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Gains Losses On Financial Assets At Fair Value Through Profit Or Loss And Net Foreign Exchange Gain Loss</label>
    <label xlink:label="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss_Standard" id="Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Gain Loss Arising From Derecognition Of Financial Assets Not Measured At Fair Value Through Profit Or Loss</label>
    <label xlink:label="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_Standard" id="Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Gain Loss Arising From Derecognition Of Financial Assets Measured At Fair Value Through Other Comprehensive Income</label>
    <label xlink:label="label_Alior_aliorLegalRiskOfForeignCurrencyMortgageLoansExpense_Standard" id="Alior_aliorLegalRiskOfForeignCurrencyMortgageLoansExpense_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Legal risk of foreign currency mortgage loans expense</label>
    <label xlink:label="label_Alior_aliorBankingTax_Standard" id="Alior_aliorBankingTax_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Banking tax</label>
    <label xlink:label="label_Alior_aliorInvestmentFinancialAssets_Standard" id="Alior_aliorInvestmentFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Investment Financial Assets</label>
    <label xlink:label="label_Alior_aliorDebtFinancialAssetsMeasuredAtAmortisedCost_Standard" id="Alior_aliorDebtFinancialAssetsMeasuredAtAmortisedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Debt Financial Assets Measured At Amortised Cost</label>
    <label xlink:label="label_Alior_aliorPropertyPlantAndEquipmentAndRightOfUseAsset_Standard" id="Alior_aliorPropertyPlantAndEquipmentAndRightOfUseAsset_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en"> Property Plant And Equipment And Right Of Use Asset</label>
    <label xlink:label="label_Alior_aliorCurrentTaxAssetAndNetDeferredTaxAssets_Standard" id="Alior_aliorCurrentTaxAssetAndNetDeferredTaxAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current Tax Asset And Net Deferred Tax Assets</label>
    <label xlink:label="label_Alior_aliorLiabilitiesTowardsBanks_Standard" id="Alior_aliorLiabilitiesTowardsBanks_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Liabilities Towards Banks</label>
    <label xlink:label="label_Alior_aliorLiabilitiesTowardsCustomers_Standard" id="Alior_aliorLiabilitiesTowardsCustomers_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Liabilities Towards Customers</label>
    <label xlink:label="label_Alior_aliorCurrentAndDeferredTaxLiabilities_Standard" id="Alior_aliorCurrentAndDeferredTaxLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current And Deferred Tax Liabilities</label>
    <label xlink:label="label_Alior_aliorOtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges_Standard" id="Alior_aliorOtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Reserves Gains Losses On Financial Assets Measured At Fair Value Through Other Comprehensive Income Gains Losses On Cash Flow Hedges</label>
    <label xlink:label="label_Alior_aliorOtherCapital_Standard" id="Alior_aliorOtherCapital_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Capital</label>
    <label xlink:label="label_OtherCapitalMember" id="OtherCapitalMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Capital Member</label>
    <label xlink:label="label_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" id="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Reserves Gains Losses On Financial Assets Measured At Fair Value Through Other Comprehensive Income Gains Losses On Cash Flow Hedges [member]</label>
    <label xlink:label="label_Alior_aliorInterestIncomeOperatingCashFlow_Standard" id="Alior_aliorInterestIncomeOperatingCashFlow_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest income operating cash flow</label>
    <label xlink:label="label_Alior_aliorProfitLossBeforeDecreasesIncreasesInBalanceSheetItems_Standard" id="Alior_aliorProfitLossBeforeDecreasesIncreasesInBalanceSheetItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit Loss Before Decreases Increases In Balance Sheet Items</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInLoansAndAdvances_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInLoansAndAdvances_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Increase Decrease In Loans And Advances</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Increase Decrease In Financial Assets At Fair Value Through Other Comprehensive Income</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Increase Decrease In Financial Assets At Fair Value Through Profit Or Loss</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Increase Decrease In Assets Pledged As Collateral</label>
    <label xlink:label="label_Alior_aliorAdjustmentForDecreaseIncreaseInAssetsHeldForSale_Standard" id="Alior_aliorAdjustmentForDecreaseIncreaseInAssetsHeldForSale_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Decrease Increase In Assets Held For Sale</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInDeposits_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInDeposits_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Increase Decrease In Deposits</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInIssuedDebt_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInIssuedDebt_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Increase Decrease In Issued Debt</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInDerivativesHeldForHedging_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInDerivativesHeldForHedging_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Increase Decrease In Derivatives Held For Hedging</label>
    <label xlink:label="label_Alior_aliorAdjustmentForShortTermLeasePayments_Standard" id="Alior_aliorAdjustmentForShortTermLeasePayments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Short Term Lease Payments</label>
    <label xlink:label="label_Alior_aliorCashFlowsFromUsedInOperatingActivitiesBeforeTax_Standard" id="Alior_aliorCashFlowsFromUsedInOperatingActivitiesBeforeTax_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash Flows From Used In Operating Activities Before Tax</label>
    <label xlink:label="label_Alior_aliorPurchaseOfFinancialAssetsAtAmortisedCost_Standard" id="Alior_aliorPurchaseOfFinancialAssetsAtAmortisedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Purchase Of Financial Assets At Amortised Cost</label>
    <label xlink:label="label_Alior_aliorProceedsFromSalesOfFinancialAssetsAtAmortisedCost_Standard" id="Alior_aliorProceedsFromSalesOfFinancialAssetsAtAmortisedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Proceeds From Sales Of Financial Assets At Amortised Cost</label>
    <label xlink:label="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesOutflows_Standard" id="Alior_aliorCashFlowsFromUsedInFinancingActivitiesOutflows_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash Flows From Used In Financing Activities Outflows</label>
    <label xlink:label="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesPrincipal_Standard" id="Alior_aliorRepaymentsOfSubordinatedLiabilitiesPrincipal_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Repayments Of Subordinated Liabilities Principal</label>
    <label xlink:label="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesInterest_Standard" id="Alior_aliorRepaymentsOfSubordinatedLiabilitiesInterest_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Repayments Of Subordinated Liabilities Interest</label>
    <label xlink:label="label_Alior_aliorLeasePaymentsPrincipal_Standard" id="Alior_aliorLeasePaymentsPrincipal_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Lease Payments Principal</label>
    <label xlink:label="label_Alior_aliorLeasePaymentsInterest_Standard" id="Alior_aliorLeasePaymentsInterest_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en"> Lease Payments Interest</label>
    <label xlink:label="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesInflows_Standard" id="Alior_aliorCashFlowsFromUsedInFinancingActivitiesInflows_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash Flows From Used In Financing Activities Inflows</label>
  </labelLink>
</linkbase>